body {
    margin: 0;
    overflow: hidden;
}

video {
    position: absolute;
    object-fit: cover;
    width: 100vw;
    height: 100vh;
    margin: 0;
}

#product-component-1671943395043 {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    height: max-content;
    width: max-content;
    z-index: 10;
    left: 50%;
    transform: translateX(-50%);
}



.overlay {
    margin: 0;
    position: absolute;
    z-index: 1;
    background-blend-mode: overlay;
    background-color: black;
    opacity: 70%;
    width: 100vw;
    height: 100vh;
}

.link {
    position: absolute;
    bottom: 10px;
    right: 10px;
    z-index: 11;
    font-style: italic;
    color: white;
}

@media (min-width: 751px) {
    #product-component-1671943395043 {
    width: auto;
}
}

/*@media (min-width: 435px) {*/
/*    #product-component-1671943395043 {*/
/*    width: 50%;*/
/*}*/
/*}*/









